MozillaZine

Incompatible Lightning version offered as update for TB 38

For discussing the Mozilla Calendar, Sunbird and Lightning projects.
city_zen
 
Posts: 42
Joined: September 7th, 2008, 10:48 pm

Post Posted May 19th, 2016, 12:38 pm

Due to the large number of my addons that broke with the new Thunderbird version (v45) and a couple of issues that I've come across with TB 45, I've decided to stay with TB 38 for the moment (or indefinitely, depending on how things work out)

I'm using Lightning v 4.0.5.2 with TB 38, which is (apparently) the latest Lighting version compatible with Thunderbird 38.x

However, I now find that Lightning v 4.7 (which is clearly not compatible with TB 38.x) is being offered as an update.

I think I know the reason why: it's because I updated TB from v 38.7.2 to TB 38.8.0, and Lighting compatibility information has not been updated to consider TB 38.8.0, so it thinks Lighting v 4.7 is compatible with the new TB version

Does anyone know who sets Lightning's compatibility information?

Thanks

rsx11m
Moderator
 
Posts: 14423
Joined: May 3rd, 2007, 7:40 am
Location: US

Post Posted May 19th, 2016, 12:49 pm

Moving to Calendar.

Return to Calendar


Who is online

Users browsing this forum: No registered users and 1 guest

cron